Subject: Re: units

From: pausch at merope.saaf.se (Paul Schlyter)
Date: 3 Apr 1999 07:25:06 +0200

In article <199904021512.KAA26763 at primate.cv.nrao.edu>,
Eric Greisen  <egreisen at valen.cv.nrao.edu> wrote:

> Tim Pearson writes:
>> On Wed, 31 Mar 1999, Francois Ochsenbein wrote:
>> 
>>>    - the Ohm sould be written with a capitalized O,
>>>          to be consistent with its origin (physicist's name)
>> 
>> I disagree with this (trivial) point. I think that it is the normal
>> practice of publishers in the english-speaking world *not* to
>> capitalize the names of units, even those derived from proper names,
>> such as "newton", "ohm", "joule", "jansky", "ampère", "ångström", etc.
>> This may be a recommendation of the various international unions - I
>> am not sure - but it is certainly advocated by, for example, the Royal
>> Society (London).
>> 
>> This follows normal english practice, in which proper names are
>> capitalized, but not words derived from proper names, such as
>> "sandwich", "boycott", etc.
> 
>      We are here not talking about spelled out names generally but
> about abreviations for units.  The Ohm and Angstrom ones are special
> cases since A is amperes and a is ato and O likes too much like 0, so
> we are spelling them out as "abreviations".

The Ångström unit is abbreviated "A" only in languages which lack "Å".

And the "Ohm" is not abbreviated as "O" but as (capital) Omega.

Finally: there are numerous other units which are abbreviated as a
capital letter.  For instance newton (N), joule (J), ......

-- 
----------------------------------------------------------------
Paul Schlyter,  Swedish Amateur Astronomer's Society (SAAF)
Grev Turegatan 40,  S-114 38 Stockholm,  SWEDEN
e-mail:  pausch at saaf.se    paul.schlyter at ausys.se   paul at inorbit.com
WWW:     http://hotel04.ausys.se/pausch    http://welcome.to/pausch